<!DOCTYPE html>
<html lang="en">
<head>
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta charset="UTF-8"/>
	<title>Title</title>
</head>
<body>
	<div class="wrapper">

		<!--	SECTION 1	-->

		<section id="main-banner" class="main-banner">
			<div class="main-banner__container">
				<header class="header">
					<nav class="header__menu">
                        <div class="header__mobile-menu"><i class="fa fa-bars" aria-hidden="true"></i></div>
						<ul class="header__menu__list">
							<li class="header__menu__item"><a href="#" class="header__menu__link active">Home</a></li>
							<li class="header__menu__item"><a href="#what-we-do" class="header__menu__link">What we do?</a></li>
							<li class="header__menu__item"><a href="#testimonials" class="header__menu__link">Testimonial</a></li>
							<li class="header__menu__item"><a href="#contact-us" class="header__menu__link">Contact Us</a></li>
						</ul>
					</nav>
					<div class="header__logo">
						<a href="#"><img src="images/main-logo.png" alt="img"></a>
					</div>
					<form method="post" action="" class="header__search">
						<div class="header__search__container">
							<input type="text" class="header__search__text" placeholder="Search...">
							<input type="submit" value="" class="header__search__submit">
						</div>
					</form>
				</header>

				<div class="main-banner__content">
					<h1>Art is Eternal Happiness</h1>
					<a href="#" class="button">work with us</a>
				</div>

                <a href="#what-we-do" class="button button--scroll-down">scroll down</a>

                <a href="#main-banner" class="button button--fixed"><i class="fa fa-arrow-up" aria-hidden="true"></i></a>
			</div>

			<div class="main-banner-slider">
				<div class="main-banner-slider__slide">
					<div class="main-banner-slider__image" style="background-image: url('images/main.jpg')"></div>
				</div>
				<div class="main-banner-slider__slide">
					<div class="main-banner-slider__image" style="background-image: url('images/main.jpg')"></div>
				</div>
			</div>
		</section>


		<!--	SECTION 2	-->

		<section id="what-we-do" class="what-we-do">
			<div class="container what-we-do__container">
				<header class="what-we-do__header">
                    <h2>what we do</h2>
                    <p>Lorem ipsum dolor sit amet. Proin gravida nibh vel velit auctor aliquet.</p>
                </header>
				<div class="card-wrapper">
					<div class="card">
						<div class="card__image">
							<img src="images/single-recent-post-1.png" alt="img">
						</div>
						<div class="card__content">
							<h3>Lorem Ipsum</h3>
							<p>This is Phtoshop's version of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet.
								Aenean sollicitudin, lorem quis bibendum auctor.
							</p>
						</div>
						<a href="#" class="button button--learn-more">Learn more</a>
					</div>

					<div class="card">
						<div class="card__image">
							<img src="images/single-recent-post-2.png" alt="img">
						</div>
						<div class="card__content">
							<h3>Lorem Ipsum</h3>
							<p>This is Phtoshop's version of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet.
								Aenean sollicitudin, lorem quis bibendum auctor.
							</p>
						</div>
						<a href="#" class="button button--learn-more">Learn more</a>
					</div>



					<div class="card">
						<div class="card__image">
							<img src="images/single-recent-post-3.png" alt="img">
						</div>
						<div class="card__content">
							<h3>Lorem Ipsum</h3>
							<p>This is Phtoshop's version of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet.
								Aenean sollicitudin, lorem quis bibendum auctor.
							</p>
						</div>
						<a href="#" class="button button--learn-more">Learn more</a>
					</div>
				</div>
			</div>
		</section>


        <!--    SECTION 3   -->
        <section id="our-latest-work" class="our-latest-work">
            <div class="container our-latest-work__container">
                <header class="our-latest-work__header">
                    <h2>our latest work</h2>
                    <p>Lorem ipsum dolor sit amet. Proin gravida nibh vel velit auctor aliquet.</p>
                </header>

                <div class="tabs">
                    <div class="tabs-menu">
                        <ul class="tabs-menu__list">
                            <li class="tabs-menu__item active"><a href="#/" class="tabs-menu__link">Photography</a></li>
                            <li class="tabs-menu__item"><a href="#/" class="tabs-menu__link">Design</a></li>
                            <li class="tabs-menu__item"><a href="#/" class="tabs-menu__link">Print</a></li>
                        </ul>
                    </div>

                    <div class="tabs-gallery active">
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-1.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-1.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-2.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-2.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-3.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-3.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-4.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-4.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-5.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-5.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/main.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/main.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/2-2.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/2-2.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/2-3.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/2-3.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/2-4.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/2-4.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/2-5.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/2-5.jpg')"></div>
                            </a>
                        </div>
                    </div>


                    <div class="tabs-gallery">
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-6.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-6.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/2-4.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/2-4.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/2-5.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/2-5.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-1.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-1.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-2.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-2.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-3.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-3.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-4.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-4.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-5.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-5.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/2-1.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/2-1.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/2-2.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/2-2.jpg')"></div>
                            </a>
                        </div>
                    </div>


                    <div class="tabs-gallery">
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-3.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-3.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-4.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-4.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-5.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-5.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/2-1.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/2-1.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-1.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-1.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/1-2.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/1-2.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/2-2.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/2-2.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/2-3.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/2-3.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/2-4.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/2-4.jpg')"></div>
                            </a>
                        </div>
                        <div class="tabs-gallery__image">
                            <a class="image-popup-zoom" href="images/2-5.jpg">
                                <div class="tabs-gallery__item" style="background-image: url('images/2-5.jpg')"></div>
                            </a>
                        </div>
                    </div>
                </div>

                <a href="#" class="button button--arrow-green">View more work</a>
            </div>
        </section>


        <!--    SECTION 4   -->

        <section id="testimonials" class="testimonials">
            <div class="container testimonials__container">
                <header class="testimonials__header">
                    <h2>testimonials</h2>
                    <p>Lorem ipsum dolor sit amet. Proin gravida nibh vel velit auctor aliquet.</p>
                </header>
                <div class="testimonials-slider">
                    <div>
                        <div class="testimonials-slider__slide">
                            <blockquote class="testimonials-slider__slide__review">
                                “Awalnya saya tidak menderita penyakit apapun, namun setelah saya tidak berobat ke
                                klinik tongfang, saya dinyatakan tidak menderita penyakit apapun!“
                            </blockquote>
                            <div class="testimonials-slider__slide__user">
                                <img src="images/user-image.png" alt="" class="testimonials-slider__slide__user__image">
                                <div>
                                    <span class="testimonials-slider__slide__user__name">Mr. Herp</span><br>
                                    <span class="testimonials-slider__slide__user__role">CEO of Meme, Inc.</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div>
                        <div class="testimonials-slider__slide">
                            <blockquote class="testimonials-slider__slide__review">
                                “Awalnya saya tidak menderita penyakit apapun, namun setelah saya tidak berobat ke
                                klinik tongfang, saya dinyatakan tidak menderita penyakit apapun!“
                            </blockquote>
                            <div class="testimonials-slider__slide__user">
                                <img src="images/user-image.png" alt="" class="testimonials-slider__slide__user__image">
                                <div>
                                    <span class="testimonials-slider__slide__user__name">Mr. Herp</span><br>
                                    <span class="testimonials-slider__slide__user__role">CEO of Meme, Inc.</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <!--    SECTION 5   -->

        <section id="our-happy-client" class="our-happy-client">
            <div class="container our-happy-client__container">
                <header class="our-happy-client__header">
                    <h2>our happy client</h2>
                    <p>Lorem ipsum dolor sit amet. Proin gravida nibh vel velit auctor aliquet.</p>
                </header>

                <div class="our-happy-client__gallery">
                    <div class="our-happy-client__item">
                        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-1.png"></a>
                    </div>
                    <div class="our-happy-client__item">
                        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-2.png"></a>
                    </div>
                    <div class="our-happy-client__item">
                        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-3.png"></a>
                    </div>
                    <div class="our-happy-client__item">
                        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-4.png"></a>
                    </div>
                    <div class="our-happy-client__item">
                        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-5.png"></a>
                    </div>
                    <div class="our-happy-client__item">
                        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-6.png"></a>
                    </div>
                    <div class="our-happy-client__item">
                        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-7.png"></a>
                    </div>
                    <div class="our-happy-client__item">
                        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-8.png"></a>
                    </div>
                </div>

                <a href="#" class="button button--arrow-grey">See all client</a>
            </div>
        </section>

        <!--    SECTION 6   -->

        <section id="meet-the-team" class="meet-the-team">
            <div class="container meet-the-team__container">
                <header class="meet-the-team__header">
                    <h2>meet the team</h2>
                    <p>Lorem ipsum dolor sit amet. Proin gravida nibh vel velit auctor aliquet.</p>
                </header>
                <div class="meet-the-team__gallery">
                    <div class="meet-the-team__gallery-single">
                        <a href="#/" class="meet-the-team__gallery-single__link">
                            <div class="meet-the-team__gallery-single__photo" style="background-image: url('images/team-photo-1.jpg')"></div>
                        </a>
                        <div class="meet-the-team__gallery-single__name">
                            <a class="" href="#/">Krisna Wijaya</a>
                        </div>
                        <div class="social">
                          <ul class="social__list">
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                          </ul>
                        </div>
                    </div>
                    <div class="meet-the-team__gallery-single">
                        <a href="#/" class="meet-the-team__gallery-single__link">
                            <div class="meet-the-team__gallery-single__photo" style="background-image: url('images/team-photo-2.jpg')"></div>
                        </a>
                        <div class="meet-the-team__gallery-single__name"><a href="#/">Gabriel Yoshua</a></div>
                        <div class="social">
                          <ul class="social__list">
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                          </ul>
                        </div>
                    </div>
                    <div class="meet-the-team__gallery-single">
                        <a href="#/" class="meet-the-team__gallery-single__link">
                            <div class="meet-the-team__gallery-single__photo" style="background-image: url('images/team-photo-3.jpg')"></div>
                        </a>
                        <div class="meet-the-team__gallery-single__name"><a href="#/">Adik N.K.L</a></div>
                        <div class="social">
                          <ul class="social__list">
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                          </ul>
                        </div>
                    </div>
                    <div class="meet-the-team__gallery-single">
                        <a href="#/" class="meet-the-team__gallery-single__link">
                            <div class="meet-the-team__gallery-single__photo" style="background-image: url('images/team-photo-4.jpg')"></div>
                        </a>
                        <div class="meet-the-team__gallery-single__name"><a href="#/">Zan D.J</a></div>
                        <div class="social">
                          <ul class="social__list">
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                          </ul>
                        </div>
                    </div>
                    <div class="meet-the-team__gallery-single">
                        <a href="#/" class="meet-the-team__gallery-single__link">
                            <div class="meet-the-team__gallery-single__photo" style="background-image: url('images/team-photo-5.jpg')"></div>
                        </a>
                        <div class="meet-the-team__gallery-single__name"><a href="#/">Faizal Febri</a></div>
                        <div class="social">
                          <ul class="social__list">
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                          </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="meet-the-team__button-wrapper">
                <a href="" class="button button--shadow">work with us</a>
            </div>
        </section>


        <!--    SECTION 7   -->

        <footer id="footer" class="footer">
            <div class="footer-top">
                <div class="about-us">
                    <h3 class="about-us__title">About Us</h3>
                    <p class="about-us__content">This is Photophop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor
                        aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem
                        nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum
                        velit. Ut aliquam massa nisl quis neque. Suspendisse in orci enim.Aenean sillicitudin, lorem quis
                        biben-dum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet
                        nibh vulputate cursus.
                    </p>
                    <div class="social">
                        <ul class="social__list">
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                            <li class="social__item"><a href="#" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                        </ul>
                    </div>
                </div>

                <div class="recent-post">
                    <h3 class="recent-post__title">Recent Posts</h3>
                    <div class="recent-post-single">
                        <a href="#" class="recent-post-single__img"><img src="images/srp-1.png" alt="image"></a>
                        <div class="recent-post-single__links">
                            <a href="#" class="recent-post-single__title">Lorem ipsum dolor sit amet.</a>
                            <a href="#" class="recent-post-single__category">magazine</a>
                        </div>
                    </div>

                    <div class="recent-post-single">
                        <a href="#" class="recent-post-single__img"><img src="images/srp-1.png" alt="image"></a>
                        <div class="recent-post-single__links">
                            <a href="#" class="recent-post-single__title">Lorem ipsum dolor sit amet.</a>
                            <a href="#" class="recent-post-single__category recent-post-single__category--ui-design">ui design</a>
                        </div>
                    </div>

                    <div class="recent-post-single">
                        <a href="#" class="recent-post-single__img"><img src="images/srp-1.png" alt="image"></a>
                        <div class="recent-post-single__links">
                            <a href="#" class="recent-post-single__title">Lorem ipsum dolor sit amet.</a>
                            <a href="#" class="recent-post-single__category recent-post-single__category--photography">photography</a>
                        </div>
                    </div>

                    <div class="recent-post-single">
                        <a href="#" class="recent-post-single__img"><img src="images/srp-1.png" alt="image"></a>
                        <div class="recent-post-single__links">
                            <a href="#" class="recent-post-single__title">Lorem ipsum dolor sit amet.</a>
                            <a href="#" class="recent-post-single__category recent-post-single__category--book">book</a>
                        </div>
                    </div>

                    <div class="recent-post-single">
                        <a href="#" class="recent-post-single__img"><img src="images/srp-1.png" alt="image"></a>
                        <div class="recent-post-single__links">
                            <a href="#" class="recent-post-single__title">Lorem ipsum dolor sit amet.</a>
                            <a href="#" class="recent-post-single__category recent-post-single__category--ui-degign">ui design</a>
                        </div>
                    </div>
                </div>

                <div id="contact-us" class="contact-us">
                    <h3 class="contact-us__title">Contact Us</h3>
                    <adress class="contact-us__adress">
                        10044 West 23th Street, Suite 721
                        New York NY 10010
                        Email: Username@email.com
                        Phone: +1(0)123 4567 890
                        Fax: +1(0)321 4567 890
                    </adress>
                    <form method="get" action="" class="contact-form">
                        <input type="text" class="contact-form__input" placeholder="Your Name..">
                        <input type="email" class="contact-form__input" placeholder="Your Email..">
                        <textarea name="message" class="contact-form__message" cols="" rows="" placeholder="Your Message.."></textarea>
                        <input type="submit" class="contact-form__submit" value="Send">
                    </form>
                </div>
            </div>
            <div class="footer-bottom">
                <div class="footer-bottom__content">
                    <h3 class="footer-bottom__title">As Seen On</h3>
                    <div class="footer-botton__gallery">
                        <a href="#" class="footer-bottom__link"><img src="images/footer-logo-1.png" alt="img" class="footer-bottom__logo"></a>
                        <a href="#" class="footer-bottom__link"><img src="images/footer-logo-2.png" alt="img" class="footer-bottom__logo"></a>
                        <a href="#" class="footer-bottom__link"><img src="images/footer-logo-3.png" alt="img" class="footer-bottom__logo"></a>
                        <a href="#" class="footer-bottom__link"><img src="images/footer-logo-4.png" alt="img" class="footer-bottom__logo"></a>
                    </div>
                </div>
            </div>

            <div class="footer-copyrights">
                <span>All rights reserved © 2017</span>
            </div>
        </footer>
	</div>

    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/pop-up.css">
	<link rel="stylesheet" href="css/slick.css">
	<link rel="stylesheet" href="css/slick-theme.css">
	<link rel="stylesheet" href="css/main.css">

    <script src="libs/jquery-3.2.1.min.js"></script>
	<script src="libs/jquery-migrate-1.2.1.min.js"></script>
    <script src="libs/magnific_pop-up.js"></script>
	<script src="libs/slick.min.js"></script>
	<script src="js/min/main.js" defer="defer"></script>

</body>
</html>